Caminova DjVu Browser Plug-in 'npdjvu.dll' File Remote Buffer Overflow Vulnerability

Bugtraq ID: 51675
Class: Boundary Condition Error
CVE: CVE-2012-5006
Remote: Yes
Local: No
Published: Jan 26 2012 12:00AM
Updated: Sep 21 2012 06:20PM
Credit: Parvez Anwar of Secunia
Vulnerable: Caminova, Inc. DjVu Browser Plug-in 6.1.4 Build 27351
Not Vulnerable: Caminova, Inc. DjVu Browser Plug-in 6.1.4 Build 27999


 

Privacy Statement
Copyright 2010, SecurityFocus